// Colors
// US palet - https://flatuicolors.com/palette/us

// $dark-grey: #1e272e;
$dark-grey: #636e72;// $grey: #808e9b;
$grey: #dfe6e9;
// $red: #ff3f34;
$red: #ff7675;
// $light-red: #ff5e57;
$dark-red: darken($red, 10%);
$light-red: #fab1a0;
$pink: lighten($red, 5%);
$green: #00b894;
// $light-green: #0be881;
$light-green: darken($green, 10%);
$dark-green: darken($green, 10%);
$blue: #0984e3;
$white: #ffffff;
 
// Font Size
$font-size-large: 1.8rem;
$font-size-small: 1.4rem;

// Spacing
$s-size: 1.2rem;
$m-size: 1.6rem;
$l-size: 3.2rem;
$xl-size: 4.8rem;
$desktop-breakpoint: 45rem;